#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Marble" for configuration ""
set_property(TARGET Marble APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(Marble PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "Astro;Qt6::Core;Qt6::Svg;Qt6::PrintSupport;Qt6::Concurrent;Qt6::DBus;Phonon::phonon4qt6"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libmarblewidget-qt6.so.25.08.3"
  IMPORTED_SONAME_NOCONFIG "libmarblewidget-qt6.so.28"
  )

list(APPEND _cmake_import_check_targets Marble )
list(APPEND _cmake_import_check_files_for_Marble "${_IMPORT_PREFIX}/lib/libmarblewidget-qt6.so.25.08.3" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
